body                                                 { background: #000; color: #f00; width:95%;font-size:18px;                                }
body.waiting *                                       { cursor: progress!important; }
table                                                { border:0px; padding:3px;width:100%;height:100%;                                         }
::selection                                          { background:#f00;color:#000;}
select                                               { filter: brightness(0%)!important; }
tr.prog td                                           { padding: 10px; vertical-align: middle;                                                                     }
td.prog div.prog_box                                 { overflow-y:scroll!important; padding:0px;border: 0px;height: 23px!important;max-height: 23px!important;  }
td.prog div.active                                   { background : #f00; color: #000;                                                         }
td.prog div                                          { border:1px solid #f00; padding: 4px; cursor: pointer; line-height:0.75;float:left;height:13px;     }
td.prog_ctl div                                      { white-space:nowrap;}
span.prog_scroll                                     { cursor: pointer; }
td.prog_ctl span                                      { border:1px solid #f00; padding: 4px; cursor: pointer;line-height:0.75;font-size: 80%;white-space:nowrap;   }
td.testtab div.active                                { background : #f00; color: #000;                                                         }
td.testtab div                                       { border:1px solid #f00; padding: 4px; cursor: pointer; line-height:0.75;float:left;      }

tr.inactive td                                       { filter: brightness(50%)!important;                                                      }
td                                                   { padding:3px; border:0px; line-height:0.75;                                              }
td.power                                             { font-size: 80%; }
td.head                                              { text-align:left;width:5%;                                                               }
td.time                                              { padding-right:10px;width:9em;text-align:right;                                          }
td.arrow                                             { cursor: pointer; text-align: center; background:#f00;color:#000;border:2px solid #000;  }
td.offset                                            {
text-align:center;font-size:80%;width:20%                                              }
td.aperture                                          { border: 1px solid red; text-align: center;width:20%;cursor:pointer;                     }
td.active                                            { background: #f00; color:#000;                                                           }
div.navbar                                           { width:100%; background: #000 ;                                                          }
ul.navbar                                            { list-style-type: none; margin: 0; padding: 0; overflow: hidden;                         }
ul.navbar li                                         {
float:left;padding:0px;                                   }
ul.navbar li.right                                   { float: right;                                                                           }

ul.navbar li a                                       { color: #f00; display:block; text-decoration: none; padding-left: 2px;padding-right:2px; }
ul.navbar li.active                                  { color: #000; background: #f00;                                                          }

button.main                                          { font-size:120%;                                                                         }
button                                               { background: #000; color:#f00;border-color: #f00;                                        }
button.active                                        { background: #f00; color:#000;border-color: #f00;                                        }
button.dim                                           { background: #000; color:#500;border-color: #500;                                        }

.setup td                                            { font-size: 80%; line-height:1; }

table.setup ul                                       { list-style-type: none; margin: 0; padding: 0; overflow: hidden;                     }
table.setup ul li                                    { float-left; cursor:pointer;                    }
table.setup ul li.active                             { float-left; color: #000; background: #f00; cursor:auto;                   }

table.setup td.nav                                   { width: 10%; vertical-align: top; }
table.setup td.content                               { width: 90%; vertical-align: top; }
table.setup td.content div                           { text-align:top; height:100%; }
.hidden                                              { display: none; }
input, select                                        { background:#000;color:#f00;border-color:#f00 ;}
td.del_list ul                                       { list-style-type:none; }
td.del_list ul li                                    { float: left; }
td.step_list span                                    { vertical-align: middle; display: inline-block; padding: 5px; line-height: 105%;margin-bottom: 5px; border: 1px solid red; cursor: pointer; }
td.step_list span.active                             { color: #000; background: #f00; cursor:auto; }
td.step_list span.dim                                { border: 1px solid #500!important; color: #500!important;}
td.save { font-size:80% }

.ui-menu-item                                        { color: #f00;background:#000;border:0;}
.ui-menu-item div                                    { border:0; }
div.ui-selectmenu-menu ul                            { border: 1px solid red!important;background:#000;font-size:80% }
div.ui-state-active                                  { color:#000!important;background:#f00!important;border:0!important; }
span.ui-selectmenu-button                            { color:#f00!important;background:#000!important;border:1px solid red!important;font-size:80%;width:80px!important; } 
.keypad-popup.darkKeypad                             { background: #000; }
.darkKeypad .keypad-key, .darkKeypad .keypad-special { width: 1.5em; background: transparent;
    color: #f00; border: 0.125em outset #f00; font-weight: bold; } 
.darkKeypad .keypad-key-down                         { border: 0.125em inset #f00; }
.darkKeypad .keypad-shift, .darkKeypad .keypad-back, 
.darkKeypad .keypad-clear, .darkKeypad .keypad-close, 
.darkKeypad .keypad-enter                            { width: 3.25em; }
.darkKeypad .keypad-spacebar                         { width: 10.25em; }
.darkKeypad .keypad-space                            { width: 1.5em; }
.darkKeypad .keypad-half-space                       { width: 0.75em; }